[submodule "RpiLedBars/libs/log.c"]
	path = RpiLedBars/libs/log.c
	url = https://github.com/rxi/log.c.git
[submodule "RpiLedBars/cava"]
	path = RpiLedBars/cava
	url = https://github.com/karlstav/cava.git
